<!-- zwAddress 收获地址 -->
<template>
  <div class="zwAddress flex flex-m">
       <img class="icon-img" src="@/assets/img/img/site.png" alt="">
        <div class="flex-1 ml10 mr10">
          <div>
            <div>收货人: <span class="mr20 ">{{receiver}}</span> <span class="receiver_mobile">{{receiver_mobile}}</span></div>
            <div class="mt10">{{address_text}}{{address}}</div>
          </div>
        </div>
  </div>
</template>

<script>
export default {
name:'zwAddress',
props:{
    address_text:String,
    receiver_mobile:String,
    receiver:String,
    address:String,

},
  data () {
    return {
    }
  },
  methods:{
     //初始化方法
    init(){}
  },
}

</script>
<style lang='scss' scoped>
.zwAddress{
    font-size: 0.28rem;
    color: #444;
    padding: 0.28rem 0.24rem;
    background: #fff;

}
.receiver_mobile{
    color: #8F8F8F;
}

.icon-img{
    width: 0.5rem;
    height: 0.5rem;
}
</style>